.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.283834,0.000000,0.000000,0.283834,0,0);}
.m3{transform:matrix(0.284676,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.284676,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.284676,0.000000,0.000000,0.283834,0,0);}
.m2{transform:matrix(0.286897,0.000000,0.000000,0.283834,0,0);-ms-transform:matrix(0.286897,0.000000,0.000000,0.283834,0,0);-webkit-transform:matrix(0.286897,0.000000,0.000000,0.283834,0,0);}
.m1{transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);-ms-transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);-webkit-transform:matrix(1.135338,0.000000,0.000000,1.135338,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.080000px;}
.ls5{letter-spacing:-1.020000px;}
.ls7{letter-spacing:-0.900000px;}
.ls6{letter-spacing:-0.808000px;}
.ls9{letter-spacing:-0.692000px;}
.lsa{letter-spacing:-0.011520px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.012000px;}
.ls2{letter-spacing:0.035520px;}
.ls8{letter-spacing:0.120000px;}
.ls1{letter-spacing:0.203600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-626.880000px;}
._8{margin-left:-67.476480px;}
._6{margin-left:-65.025600px;}
._0{margin-left:-1.928320px;}
._1{width:1.017600px;}
._7{width:3.504473px;}
._2{width:23.520000px;}
._3{width:98.083840px;}
._5{width:212.280000px;}
.fc1{color:rgb(0,0,254);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:22.080000px;}
.fsb{font-size:22.981191px;}
.fs4{font-size:24.000000px;}
.fs2{font-size:25.920000px;}
.fs6{font-size:27.840000px;}
.fsc{font-size:32.160000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:42.240000px;}
.fs0{font-size:44.160000px;}
.fs7{font-size:48.000000px;}
.fs8{font-size:56.160000px;}
.fsd{font-size:63.840000px;}
.fs9{font-size:96.000000px;}
.y67{bottom:0.000000px;}
.y64{bottom:1.362406px;}
.y66{bottom:2.025874px;}
.y11{bottom:2.861052px;}
.yf{bottom:2.997292px;}
.y14{bottom:12.125410px;}
.y17{bottom:12.257109px;}
.y1b{bottom:38.583326px;}
.y52{bottom:39.945732px;}
.y32{bottom:43.487986px;}
.y51{bottom:48.665128px;}
.y0{bottom:51.657878px;}
.y1a{bottom:51.934901px;}
.y31{bottom:62.561665px;}
.y6c{bottom:72.234744px;}
.y19{bottom:73.188428px;}
.y30{bottom:81.635343px;}
.y18{bottom:85.177597px;}
.y50{bottom:85.313838px;}
.y6b{bottom:97.847969px;}
.y2f{bottom:100.709021px;}
.y16{bottom:106.431124px;}
.y4f{bottom:115.009738px;}
.y2e{bottom:119.505677px;}
.y6a{bottom:123.456653px;}
.y15{bottom:127.816351px;}
.y2d{bottom:132.039808px;}
.y13{bottom:139.805520px;}
.y4e{bottom:144.710180px;}
.y69{bottom:147.843713px;}
.y2c{bottom:149.206118px;}
.y12{bottom:161.059047px;}
.y2b{bottom:161.740250px;}
.y10{bottom:173.082276px;}
.y68{bottom:173.763479px;}
.y2a{bottom:174.308441px;}
.y4d{bottom:174.444682px;}
.y63{bottom:180.166785px;}
.y65{bottom:180.189492px;}
.ye{bottom:185.071446px;}
.y29{bottom:186.842573px;}
.y28{bottom:204.008883px;}
.y4c{bottom:204.145124px;}
.yd{bottom:206.461213px;}
.y62{bottom:212.047076px;}
.y27{bottom:216.543015px;}
.y61{bottom:220.085269px;}
.yc{bottom:225.262410px;}
.y60{bottom:226.488575px;}
.y26{bottom:229.077146px;}
.y4b{bottom:233.845566px;}
.yb{bottom:241.611277px;}
.y25{bottom:246.243456px;}
.y24{bottom:258.777588px;}
.y4a{bottom:258.913828px;}
.y23{bottom:271.311719px;}
.y49{bottom:273.219087px;}
.y48{bottom:284.935775px;}
.y22{bottom:288.478030px;}
.y47{bottom:296.652463px;}
.y21{bottom:301.012161px;}
.y5f{bottom:303.736972px;}
.y46{bottom:308.369151px;}
.y5e{bottom:318.201178px;}
.y20{bottom:318.473659px;}
.y45{bottom:320.108546px;}
.y44{bottom:331.825234px;}
.y5d{bottom:332.642677px;}
.y1f{bottom:341.907035px;}
.y5c{bottom:347.356658px;}
.y43{bottom:352.806280px;}
.y1e{bottom:353.759964px;}
.y42{bottom:364.522968px;}
.y5b{bottom:367.384020px;}
.ya{bottom:378.283264px;}
.y5a{bottom:384.005368px;}
.y41{bottom:385.504014px;}
.y9{bottom:389.454990px;}
.y40{bottom:397.220702px;}
.y59{bottom:402.125362px;}
.y58{bottom:420.790319px;}
.y3e{bottom:427.466106px;}
.y3f{bottom:431.962045px;}
.y3d{bottom:442.043846px;}
.y57{bottom:452.670609px;}
.y3c{bottom:465.920004px;}
.y56{bottom:484.584960px;}
.y3b{bottom:490.715785px;}
.y3a{bottom:507.882096px;}
.y8{bottom:513.195478px;}
.y55{bottom:514.421643px;}
.y39{bottom:520.416227px;}
.y7{bottom:532.405396px;}
.y54{bottom:533.086599px;}
.y38{bottom:537.582538px;}
.y6{bottom:545.893212px;}
.y53{bottom:547.936820px;}
.y37{bottom:550.116669px;}
.y5{bottom:559.244786px;}
.y36{bottom:567.282979px;}
.y4{bottom:578.454705px;}
.y35{bottom:586.492898px;}
.y2{bottom:591.806280px;}
.y3{bottom:596.983421px;}
.y34{bottom:599.844473px;}
.y1d{bottom:605.861764px;}
.y1{bottom:615.671085px;}
.y33{bottom:623.573037px;}
.y1c{bottom:625.071683px;}
.hb{height:11.444207px;}
.hd{height:11.471455px;}
.h9{height:11.580447px;}
.he{height:20.708565px;}
.hf{height:20.844805px;}
.h17{height:21.196800px;}
.h19{height:21.901075px;}
.h12{height:22.176000px;}
.h7{height:22.872000px;}
.h4{height:23.950080px;}
.hc{height:26.531520px;}
.ha{height:27.255360px;}
.h18{height:30.222697px;}
.h16{height:30.245404px;}
.h1b{height:30.873600px;}
.h8{height:33.264000px;}
.h3{height:36.812160px;}
.h5{height:38.246400px;}
.h6{height:39.029760px;}
.h15{height:40.803840px;}
.h2{height:43.232640px;}
.h10{height:44.352000px;}
.h13{height:51.891840px;}
.h1a{height:53.913600px;}
.h1c{height:61.286400px;}
.h14{height:92.160000px;}
.h1{height:552.909600px;}
.h11{height:584.699064px;}
.h0{height:675.889411px;}
.w2{width:16.076386px;}
.wb{width:19.482400px;}
.w8{width:31.335328px;}
.wc{width:40.974740px;}
.wd{width:57.629756px;}
.w9{width:85.794241px;}
.wa{width:99.210375px;}
.w6{width:109.292176px;}
.w3{width:135.309581px;}
.w4{width:211.331813px;}
.w7{width:212.966700px;}
.w1{width:761.811790px;}
.w5{width:892.943328px;}
.w0{width:956.000000px;}
.x23{left:-17.983754px;}
.x27{left:-11.171726px;}
.x25{left:0.544962px;}
.xd{left:2.724811px;}
.xa{left:5.858344px;}
.x21{left:13.079094px;}
.x5{left:28.882998px;}
.xe{left:32.152772px;}
.x1{left:56.403591px;}
.x0{left:63.011258px;}
.x9{left:65.122987px;}
.xb{left:81.744335px;}
.x13{left:85.422830px;}
.x8{left:98.229443px;}
.x7{left:102.180419px;}
.x16{left:195.255427px;}
.xc{left:217.598879px;}
.x14{left:222.094817px;}
.x15{left:225.500831px;}
.x2{left:321.584485px;}
.x3{left:327.170348px;}
.x6{left:420.086409px;}
.x4{left:421.721296px;}
.x18{left:494.065033px;}
.x1d{left:520.086979px;}
.xf{left:524.741865px;}
.x12{left:542.725619px;}
.x1a{left:545.450430px;}
.x1b{left:568.202603px;}
.x1e{left:584.415230px;}
.x1f{left:587.140041px;}
.x20{left:605.123795px;}
.x28{left:611.390860px;}
.x29{left:616.023039px;}
.x11{left:625.968600px;}
.x22{left:636.459123px;}
.x2a{left:640.273859px;}
.x2b{left:646.404684px;}
.x19{left:651.445585px;}
.x1c{left:708.939100px;}
.x24{left:735.676310px;}
.x17{left:750.254050px;}
.x26{left:755.022469px;}
.x10{left:824.777635px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.268345pt;}
.ls5{letter-spacing:-1.197881pt;}
.ls7{letter-spacing:-1.056954pt;}
.ls6{letter-spacing:-0.948910pt;}
.ls9{letter-spacing:-0.812680pt;}
.lsa{letter-spacing:-0.013529pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.014093pt;}
.ls2{letter-spacing:0.041714pt;}
.ls8{letter-spacing:0.140927pt;}
.ls1{letter-spacing:0.239106pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-736.203675pt;}
._8{margin-left:-79.243926pt;}
._6{margin-left:-76.365629pt;}
._0{margin-left:-2.264606pt;}
._1{width:1.195063pt;}
._7{width:4.115630pt;}
._2{width:27.621731pt;}
._3{width:115.189005pt;}
._5{width:249.300211pt;}
.fsa{font-size:25.930604pt;}
.fsb{font-size:26.988957pt;}
.fs4{font-size:28.185439pt;}
.fs2{font-size:30.440274pt;}
.fs6{font-size:32.695110pt;}
.fsc{font-size:37.768489pt;}
.fs5{font-size:42.278159pt;}
.fs1{font-size:46.787829pt;}
.fs3{font-size:49.606373pt;}
.fs0{font-size:51.861208pt;}
.fs7{font-size:56.370879pt;}
.fs8{font-size:65.953928pt;}
.fsd{font-size:74.973269pt;}
.fs9{font-size:112.741757pt;}
.y67{bottom:0.000000pt;}
.y64{bottom:1.600000pt;}
.y66{bottom:2.379173pt;}
.y11{bottom:3.360000pt;}
.yf{bottom:3.520000pt;}
.y14{bottom:14.240000pt;}
.y17{bottom:14.394667pt;}
.y1b{bottom:45.312000pt;}
.y52{bottom:46.912000pt;}
.y32{bottom:51.072000pt;}
.y51{bottom:57.152000pt;}
.y0{bottom:60.666667pt;}
.y1a{bottom:60.992000pt;}
.y31{bottom:73.472000pt;}
.y6c{bottom:84.832000pt;}
.y19{bottom:85.952000pt;}
.y30{bottom:95.872000pt;}
.y18{bottom:100.032000pt;}
.y50{bottom:100.192000pt;}
.y6b{bottom:114.912000pt;}
.y2f{bottom:118.272000pt;}
.y16{bottom:124.992000pt;}
.y4f{bottom:135.066667pt;}
.y2e{bottom:140.346667pt;}
.y6a{bottom:144.986667pt;}
.y15{bottom:150.106667pt;}
.y2d{bottom:155.066667pt;}
.y13{bottom:164.186667pt;}
.y4e{bottom:169.946667pt;}
.y69{bottom:173.626667pt;}
.y2c{bottom:175.226667pt;}
.y12{bottom:189.146667pt;}
.y2b{bottom:189.946667pt;}
.y10{bottom:203.266667pt;}
.y68{bottom:204.066667pt;}
.y2a{bottom:204.706667pt;}
.y4d{bottom:204.866667pt;}
.y63{bottom:211.586667pt;}
.y65{bottom:211.613333pt;}
.ye{bottom:217.346667pt;}
.y29{bottom:219.426667pt;}
.y28{bottom:239.586667pt;}
.y4c{bottom:239.746667pt;}
.yd{bottom:242.466667pt;}
.y62{bottom:249.026667pt;}
.y27{bottom:254.306667pt;}
.y61{bottom:258.466667pt;}
.yc{bottom:264.546667pt;}
.y60{bottom:265.986667pt;}
.y26{bottom:269.026667pt;}
.y4b{bottom:274.626667pt;}
.yb{bottom:283.746667pt;}
.y25{bottom:289.186667pt;}
.y24{bottom:303.906667pt;}
.y4a{bottom:304.066667pt;}
.y23{bottom:318.626667pt;}
.y49{bottom:320.866667pt;}
.y48{bottom:334.626667pt;}
.y22{bottom:338.786667pt;}
.y47{bottom:348.386667pt;}
.y21{bottom:353.506667pt;}
.y5f{bottom:356.706667pt;}
.y46{bottom:362.146667pt;}
.y5e{bottom:373.693333pt;}
.y20{bottom:374.013333pt;}
.y45{bottom:375.933333pt;}
.y44{bottom:389.693333pt;}
.y5d{bottom:390.653333pt;}
.y1f{bottom:401.533333pt;}
.y5c{bottom:407.933333pt;}
.y43{bottom:414.333333pt;}
.y1e{bottom:415.453333pt;}
.y42{bottom:428.093333pt;}
.y5b{bottom:431.453333pt;}
.ya{bottom:444.253333pt;}
.y5a{bottom:450.973333pt;}
.y41{bottom:452.733333pt;}
.y9{bottom:457.373333pt;}
.y40{bottom:466.493333pt;}
.y59{bottom:472.253333pt;}
.y58{bottom:494.173333pt;}
.y3e{bottom:502.013333pt;}
.y3f{bottom:507.293333pt;}
.y3d{bottom:519.133333pt;}
.y57{bottom:531.613333pt;}
.y3c{bottom:547.173333pt;}
.y56{bottom:569.093333pt;}
.y3b{bottom:576.293333pt;}
.y3a{bottom:596.453333pt;}
.y8{bottom:602.693333pt;}
.y55{bottom:604.133333pt;}
.y39{bottom:611.173333pt;}
.y7{bottom:625.253333pt;}
.y54{bottom:626.053333pt;}
.y38{bottom:631.333333pt;}
.y6{bottom:641.093333pt;}
.y53{bottom:643.493333pt;}
.y37{bottom:646.053333pt;}
.y5{bottom:656.773333pt;}
.y36{bottom:666.213333pt;}
.y4{bottom:679.333333pt;}
.y35{bottom:688.773333pt;}
.y2{bottom:695.013333pt;}
.y3{bottom:701.093333pt;}
.y34{bottom:704.453333pt;}
.y1d{bottom:711.520000pt;}
.y1{bottom:723.040000pt;}
.y33{bottom:732.320000pt;}
.y1c{bottom:734.080000pt;}
.hb{height:13.440000pt;}
.hd{height:13.472000pt;}
.h9{height:13.600000pt;}
.he{height:24.320000pt;}
.hf{height:24.480000pt;}
.h17{height:24.893380pt;}
.h19{height:25.720476pt;}
.h12{height:26.043346pt;}
.h7{height:26.860724pt;}
.h4{height:28.126814pt;}
.hc{height:31.158439pt;}
.ha{height:32.008512pt;}
.h18{height:35.493333pt;}
.h16{height:35.520000pt;}
.h1b{height:36.257749pt;}
.h8{height:39.065019pt;}
.h3{height:43.231954pt;}
.h5{height:44.916316pt;}
.h6{height:45.836289pt;}
.h15{height:47.919757pt;}
.h2{height:50.772123pt;}
.h10{height:52.086692pt;}
.h13{height:60.941430pt;}
.h1a{height:63.315771pt;}
.h1c{height:71.974338pt;}
.h14{height:108.232087pt;}
.h1{height:649.333333pt;}
.h11{height:686.666667pt;}
.h0{height:793.760000pt;}
.w2{width:18.880000pt;}
.wb{width:22.880000pt;}
.w8{width:36.800000pt;}
.wc{width:48.120460pt;}
.wd{width:67.680000pt;}
.w9{width:100.756182pt;}
.wa{width:116.512000pt;}
.w6{width:128.352000pt;}
.w3{width:158.906667pt;}
.w4{width:248.186667pt;}
.w7{width:250.106667pt;}
.w1{width:894.666667pt;}
.w5{width:1048.666667pt;}
.w0{width:1122.720000pt;}
.x23{left:-21.120000pt;}
.x27{left:-13.120000pt;}
.x25{left:0.640000pt;}
.xd{left:3.200000pt;}
.xa{left:6.880000pt;}
.x21{left:15.360000pt;}
.x5{left:33.920000pt;}
.xe{left:37.760000pt;}
.x1{left:66.240000pt;}
.x0{left:74.000000pt;}
.x9{left:76.480000pt;}
.xb{left:96.000000pt;}
.x13{left:100.320000pt;}
.x8{left:115.360000pt;}
.x7{left:120.000000pt;}
.x16{left:229.306667pt;}
.xc{left:255.546667pt;}
.x14{left:260.826667pt;}
.x15{left:264.826667pt;}
.x2{left:377.666667pt;}
.x3{left:384.226667pt;}
.x6{left:493.346667pt;}
.x4{left:495.266667pt;}
.x18{left:580.226667pt;}
.x1d{left:610.786667pt;}
.xf{left:616.253333pt;}
.x12{left:637.373333pt;}
.x1a{left:640.573333pt;}
.x1b{left:667.293333pt;}
.x1e{left:686.333333pt;}
.x1f{left:689.533333pt;}
.x20{left:710.653333pt;}
.x28{left:718.013333pt;}
.x29{left:723.453333pt;}
.x11{left:735.133333pt;}
.x22{left:747.453333pt;}
.x2a{left:751.933333pt;}
.x2b{left:759.133333pt;}
.x19{left:765.053333pt;}
.x1c{left:832.573333pt;}
.x24{left:863.973333pt;}
.x17{left:881.093333pt;}
.x26{left:886.693333pt;}
.x10{left:968.613333pt;}
}
